body{
  font-family: 'Poppins', sans-serif !important;
}
.logo-container{
  background-color: #fff;
  padding: 5px;
}
.site-nav{
  background-color: rgba(0, 0, 0, 0) !important;
}
.site-nav-ul > li > a{
  color: #000 !important;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: .30px;
}
.site-nav-ul > li > a:hover{
  color: #940000 !important;
}
.nav-bg-color1{
  background-color: rgb(255, 255, 255)!important;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.3)
}
.nav-bg-color2{
  background-color: rgb(0, 0, 0, 0)!important;
}
.nav-pos-fixed{
  width: 100%;
  top: 0px;
  z-index: 99999 !important;
  position: fixed !important;
}
.banner{
  min-height: calc(80vh - 10vw);
  padding: 9% 0;
  background-size: cover;
  background-repeat: no-repeat;
}
.banner1{
  background: linear-gradient(0deg,rgba(255, 206, 62, .9),rgba(255, 206, 62,.9)), url('images/banner1.jpg');

}
.banner2{
  background: linear-gradient(0deg,rgba(77, 155, 255, 0.9),rgba(77, 155, 255, 0.9)), url('images/banner1.jpg');
}
.banner3{
  background: linear-gradient(0deg,rgba(255, 206, 62, .9),rgba(255, 206, 62,.9)), url('images/banner1.jpg');
}
.banner-overlay{
  position: absolute;
  bottom: 0px;
  left: 0px;
}
.banner-title-sec{
  position: relative;
  z-index: 1;
}
.banner-title{
  font-size: 40px;
  font-weight: 700;
}
.banner-title-shadow{
  font-size: calc(1.4rem + 1.5vw );
  position: absolute;
  z-index: -1;
  bottom: 0px;
  left: 0px;
  font-weight: 800;
}
.bts-1{
  color: rgba(249, 186, 0, 1);
}
.bts-2{
  color: rgb(68, 124, 255);
}
.bts-3{
  color: rgba(249, 186, 0, 1);
}
.banner-par{
  font-size: 16px;
  line-height: 30px;
  text-align: justify;
}
.banner-btn{
  background-color: #FFDF68;
  color: #000;
  min-width: 150px;
  border-radius: 50px;
  border: 0px;
  padding: 15px;
}
.bb-2{
  background-color: #447CFF;
  color: #fff;
}
.heading-container{
  min-width: 400px;
  z-index: 1;
}
.site-heading{
  color: #940000;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 35px;
}
.site-heading-shadow{
  font-size: calc(7rem - 2vw);
  position: absolute;
  left: 0px;
  right: 0px;
  font-weight: 700;
  top: -60px;
  z-index: -1;
  color: #f6f6f6;
  text-transform: uppercase;
}
.op-content-sec{
  background-color: #F1F1F1;
  padding: 5% 4%;
  position: relative;
}
.op-content-head{
  color: #940000;
  font-weight: 700;
  font-size: 20px;
  letter-spacing: .30px;
  text-transform: uppercase;
  line-height: 30px;
}
.op-know-more{
  color: #000;
  font-weight: 400;
  text-decoration: none;
}
.op-know-more:hover .op-arrow-btn{
  background-color: #940000;
  color: #fff;
}
.op-arrow-btn{
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 70px;
  height: 60px;
  padding: 8% 12%;
  background-color: #FFDF68;
  border-top-left-radius: 60px;
  font-size: 18px;
}
.site-btn{
  min-width: 200px;
  border-radius: 50px;
  background-color: #242424;
  border: 1px solid #242424;
  color: #fff;
  padding: 10px;
  font-weight: 500;
  text-transform: uppercase;
  transition: background-color .3s;
}
.site-btn:hover{
  background-color: #ffdf68;
  border: 1px solid #ffdf68;
  color: #000;
  box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.2);
}
.site-btn-full{
  width: 100%;
  padding: 15px;
  border-radius: 50px;
  background-color: #2d2d2d;
  border: 1px solid #2d2d2d;
  color: #fff;
  transition: background-color .3s;
}
.site-btn-full:hover{
  background-color: #ffdf68;
  border: 1px solid #ffdf68;
  color: #000;
  box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.2);
}
.site-heading-par{
  font-size: 15px;
  font-weight: 500;
}
.product-container{
  text-align: center;
  border: 1px solid #ddd;
  padding: 15px;
  border-radius: 15px;
}
.service-head-par{
  font-size: 15px;
  font-weight: 500;
}
.about-sec{
  width: 100%;
  padding: 15% 5%;
  background-color: #F1F1F1;
}
.site-par{
  font-size: 15px;
  line-height: 30px;
  text-align: justify;
  letter-spacing: .30px;
}
.site-par a, .site-par a:hover{
  color: #000;
  text-decoration: none;
}
.btn-yellow{
  background-color: #FFDF68;
  border: 1px solid #FFDF68;
  color: #000;
}
.btn-yellow-hover:hover{
  background-color: #2d2d2d;
  border: 1px solid #2d2d2d;
  color:#fff;
}
.client-section{
  position: relative;
  padding: 5% 0;
  z-index: 1;
}
.client-section:after{
  content: '';
  display: block;
  width: 80%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0px;
  background-color: #A00900;
  padding: 15%;
  z-index: -1;
}
.shadow-red{
  color: #940000;
}
.client-ul{
  list-style-type: none;
  padding-left: 0px;
}
.client-list-div{
  background-color: #fff;
  padding: 5px;
  border-radius: 3px;
}
.client-arrow{
  width: 20%;
  padding: 8px;
  background-color: #FFDF68;
}
.clients-name{
  font-size: 15px;
}
.client-txt-container{
  width: 80%;
}
.fact-box{
  background-color: #FFDF68;
  border-radius: 15px;
  padding: 10%;
}
.fact-icon-container{
  width: 90px;
  height: 90px;
  border-radius: 50px;
  background-color: #fff;
  margin: auto;
  text-align: center;
  padding: 11% 3%;
  color: #940000;
}
.fact-icon-container i{
  font-size: 40px;
}
.fact-box-content{
  position: relative;
  z-index: 1;
}
.fact-shadow{
  position: absolute;
  left: 0;
  right: 0;
  z-index: -1;
  color: #FED355;
  top: -40px;
  font-size: 70px;
  font-weight: 800;
  text-align: center;
  width: 100%;
}
.fact-head{
  font-size: 30px;
  margin-bottom: 0px;
  text-align: center;
  color: #353535;
  font-weight: 700;
}
.fact-par{
  color: #353535;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}
.testimonial-quote{
  font-size: 40px;
  color: #940000;
  font-weight: 800;
}
.testimonial-client{
  background-color: #FED355;
  color: #000;
  padding: 5px;
  border-radius: 3px;
}
.testimonial-section{
  background-image: url('images/testimonial-bg.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  padding: 10% 0px 5%;
}
.map{
  width: 100%;
  height: 550px;
}
.map-form-container{
  position: relative;
  z-index: 1;
}
.form-container{
  position: absolute;
  max-width: 500px;
  width: 100%;
  height: 100%;
  right: 0px;
  padding: 3%;
  background-color: rgba(255, 223, 104, 0.8);
  top: 0px;
}
.form-inputs{
  max-width: 350px;
  width: 100%;
  background-color: #fff;
  padding: 15px;
}
.contact-form-container{
  max-width: 400px;
  width: 100%;
}
.form-heading{
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 0px;
}
.form-input{
  max-width: 400px;
  width: 100%;
  background-color: #f3f3f3;
  border: 1px solid #f3f3f3;
  padding: 10px;
}
.site-form-select{
  max-width: 400px;
  width: 100%;
  background-color: #f3f3f3;
  border: 1px solid #f3f3f3;
  padding: 10px;
  color: #777;
  font-weight: 400;
}
.form-textarea{
  max-width: 400px;
  width: 100%;
  background-color: #f3f3f3;
  border: 1px solid #f3f3f3;
  padding: 10px;
}
.site-footer{
  background-color: #fff;
  padding: 5% 0px 1%;
}
.footer-head{
  font-size: 20px;
  font-weight: 600;
  color: #353535;
}
.footer-head-divider{
  width: 40px;
  height: 7px;
  background-color: #940000;

}
.footer-par, .footer-par a {
  font-size: 15px;
  color: #000;
  font-weight: 400;
  letter-spacing: .30px;
  text-decoration: none;
  margin-bottom: 0px;
}
.footer-par a:hover{
  color: #940000;
}
.footer-par-ic{
  display: inline-flex;
  width: 30px;
  height: 30px;
  border-radius: 50px;
  background-color: #940000;
  color: #fff;
  text-align: center;
  padding: 8px 0px;
  font-size: 14px;
  justify-content: center;
}
.footer-ul{
  list-style-type: none;
  padding-left: 0px;
}
/* .footer-ul li{
  line-height: 45px;
} */
.footer-ul li a{
  color: #000;
  text-decoration: none;
  letter-spacing: .30px;
}
.footer-ul li a:hover{
  color: #920000;
}
.footer-divider{
  border: 0;
  border-top: 2px solid #940000;
  opacity: 1;
}
.color-red{
  color: #940000;
  font-size: 17px;
}
.inner-banner{
  background:linear-gradient(0deg,rgba(153, 16, 17, .95),rgba(153, 16, 17, .95)), url('images/inner-banner.jpg');
  background-color: #940000;
  width: 100%;
  height: 200px;
  padding: 3% 0%;
}
.inner-banner h1{
  font-size: calc(4.2rem - 1.2vw);
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
}
.breadcrum{
  padding-left: 0px;
}
.breadcrum li{
  display: inline-block;
  text-transform: uppercase;
  font-weight: 500;
  color: #333;
  background-image: url("images/icon/breadcrum-arrow-right.png");
  background-repeat: no-repeat;
  padding-left: 25px;
  background-position-y: 3px;
  color: #fff;
}
.breadcrum .breadcrum-active{
  color: #FFDF68;
  font-weight: 700;
}
.font-highlight{
  color: #940000;
  font-weight: 700;
  font-size: 20px;
}
.product-container-a{
  text-decoration: none;
}
.product-container:hover{
  box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.1);
}
.product-content{
  min-height: 80px;
  background-color: #eee;
  margin-left: -15px;
  margin-right: -15px;
  padding: 10px;
}
.product-content-title{
  font-size: 15px;
  font-weight: 500;
  text-align: left;
  color: #000;
  letter-spacing: .30px;
  line-height: 25px;
}

.product-container:hover .product-content{
  background-color: #940000;
}
.product-container:hover .product-content-title{
  color: #fff;
}
.site-table-head{
  background-color: #940000;
  color: #fff;
  font-weight: 600;
}
.site-table-head tr{
  border: 0px;
}
.site-table-body{
  border: 1px solid #ddd !important;
}
.site-ul{
  list-style-type: none;
  padding-left: 0px;
}
.site-ul li{
  background-image: url('images/icon/breadcrum-arrow-right.png');
  background-repeat: no-repeat;
  background-position-y: 9px;
  padding-left: 30px;
  line-height: 35px;
  letter-spacing: .30px;
}
.site-dropdown-menu{
  top: 62px !important;
  padding: 0;
  border: 0;
  border-radius: 0;
  box-shadow: 0px 11px 11px 4px rgba(0, 0, 0, 0.070);
  height: auto;
  overflow: hidden;
  overflow-y: auto;
}
.site-dropdown-menu > li > a{
  width: 100%;
  padding: 10px 10px;
}
.site-dropdown-menu > li > a:hover{
  background-color: #ffdf68;
  color: #000;
}
.clients-container{
  width: 100%;
  min-height: 70px;
  padding: 10px;
  background-color: #fff;
  box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, .1);
  font-size: 15px;
  letter-spacing: .30px;
}
.clients-container:hover{
  background-color: #940000;
  color: #fff;
  cursor: pointer;
}
.img-sticky{
  position: sticky;
  top: 0;
}
.contact-map{
  width: 100%;
}
.contact-icon img{
  width: 90px;
}
.site-hamburger{
  font-size: 30px;
  color:#000 !important;
}
.logo{
  width: 230px;
  height: 60px;
}
